[
    {
        "Name": "BPQ_PRO_Story5_Outpost_Progress",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story5/BPQ_PRO_Story5_Outpost_Progress.BPQ_PRO_Story5_Outpost_Progress_C",
        "Category": "Prometheus/Story/Story5"
    }
]